body {
	font-family:Tahoma, sans-serif;
	font-size: 100%;
	margin:0;
}

h1 {
	margin:0;
	padding:.5em .5em;
	line-height:1em;
	font-size: 1em;
}

h2 {
	margin:0;
	padding:0;
	display: none;
}

input, button, select, textarea {
	font-family:Tahoma, sans-serif !important;
	font-size:1em;
}

ol, ul, li, dl, dt, dd {
	margin-top: 0.2em;
	margin-bottom: 0.1em;
	line-height: normal;
	
	margin:0 !important;
	padding:0;
}
li {
	list-style:none;
}

ul {
	padding-left:0;
	margin-left:0; 
}

p {
	font-size: 1.0em;
	line-height: normal;
	margin:0;
}

li > p {
	margin-top: 0em;
}

strong, b {
	font-weight: bold;
}



input.number, td.number, div.number {
	text-align: right;
}


.abbr {
	white-space:nowrap;
	cursor:help;
}



table.fixed {
	table-layout: fixed !important;
}



form {
  display:block;
  margin:0;
  padding:0;
}



a, a:link {
	text-decoration:underline;
	color:blue;
}
a:hover {
	text-decoration:none;
}

.clearer {
	clear: both;
	line-height: 0;
	height: 1%;
	font-size:0;
}



.error {
	color: red;
}
input.error, select.error {
	color:black;
	background-color:#fdd;
}
input.submit,
input.defaultSubmit {
	font-weight:bold;
}

label {
	cursor:pointer;
	white-space:nowrap;
}
label.required {
	display:block;
	font-weight:bold;
	padding-left:.75em;
	background:transparent url('img/required.label.flag.gif') 0 25% no-repeat;
}





#pagemessages {
	padding:.5em;
	border:1px solid #bbb;
	background: #ffe;
}
#pagemessages p {
	margin:0;
	padding-left:21px;
	line-height:1em;
	color:black;
}
#pagemessages p.error {
	background:transparent url('img/exclamation.png') 0% 0% no-repeat scroll;
}
#pagemessages p.info {
	background:transparent url('img/information.png') 0% 0% no-repeat scroll;
}
#pagemessages p.warn {
	background:transparent url('img/error.png') 0% 0% no-repeat scroll;
}
#pagemessages p.success {
	background:transparent url('img/accept.png') 0% 0% no-repeat scroll;
}
#pagemessages p.confirm {
	background:transparent url('img/help.png') 0% 0% no-repeat scroll;
}




table.data {
	background: #ccc;
	border:1px solid #999;
	width: 100%;
}
table.data th {
	width: 18%;
	font-weight: normal;
	text-align: right;
}
table.data th, table.data input {
	line-height: 1.5em;
}



table.report {
	width:100%;
	background: white;
}
table.report th {
	text-align: center;
	font-weight: bold;
}
table.report thead th {
	border-top:none;
}
table.report th, table.report td {
	border:1px solid #efefef;
	text-align: center;
	padding: 0 .5em;
	line-height: 1.3em;
}
table.report td.number {
	text-align: right;
}



#buttons {
	margin:0;
}
#buttons table {
	width: 100%;
}
#buttons td.left {
	margin:0;
}
#buttons td.right {
	text-align: right;
}
#buttons td.right input {
	margin:0;
}
#buttons .cancel input {
	margin:0;
}



span.fieldhelp {
	font-size:.8em;
	padding-left: .5em;
}




table.ticket {
	background: #ddd;
	padding: 1em;
	margin: 1em 1em 0;
	width: auto !important;
	table-layout: auto;
	
	margin:0 !important;
}








ul.linkList {
	background: #efefef;
	border: 1px solid #ccc;
	margin:0;
	padding:0;
}
ul.linkList li {
	margin:0;
}






.ajaxWait {
	visibility: hidden;
}
























fieldset {
	background: #efefef;
	border:1px solid #ccc;
	
	margin:0;
	padding:0 .5em .5em;
}
fieldset legend {
	display:none;
}
.ajaxWait {
	visibility: hidden;
}
div#top {
	padding:0 .5em .5em;
	background: #333;
	color:white;
}
#logo {
	display: none;
}
div#remoteuser {
	font-size:.1em;
	white-space: nowrap;
}
div#remoteuser a {
	color:white;
	font-weight: bold;
}
div#remoteuser{}
div#logout{}


div#middle {}





.linkList {
	margin:0;
	padding:0;
	list-style: none;
	font-weight: bold;
	border:1px inset #333;
}
.linkList li {
	margin:0;
	border:1px outset #333;
	list-style: none;	
}
.linkList li a {
	display: block;
	background: #ddd;
	padding:1em 0.5em;
}




table.form tbody, table.form  th, table.form td, tr {
	display: block;
}
table.form th {
	font-weight:normal;
	text-align:left;
}
table.passwordExpired {
	width:auto;
}
table.form.passwordExpired th {
	width: 50%;
	text-align:right;
	font-weight: normal;
	padding-right: .5em;
	
	margin:0 !important;
}
table.form.passwordExpired th label {
	white-space:nowrap;
}
table.form.passwordExpired td, table.form.passwordExpired th {
	line-height: 1.8em;
}





#owasphelper {
	float:right;
	width:40%;
	border:1px solid #ddd;
	background-color:#fefefe;
	margin-left:1em;
	padding:.5em;
	color:#666;
}
#owasphelper p {
	margin:0;
	padding:0 0 .5em 0;
	
}
#owasphelper ul, #owasphelper ul li {
	list-style: none;
	padding:0;
	margin:0;
}
#owasphelper ul li {
	line-height:1.5em;
	background: transparent url('img/bullet_red.png') no-repeat 0% 50% scroll;
	padding-left:1.5em;
}
#owasphelper ul li.true {
	background-image: url('img/bullet_green.png');
}